/* Event List Styles */
.clistmonth {  font-family: Tahoma, Arial, sans-serif; font-size: 12pt; font-weight: bold; color: #516831; background-color: #C5D9E4; padding-top: 2px; padding-bottom: 2px; padding-left: 2px}
.clistday {  font-size: 10pt; font-weight: bold; color: #516831; text-align: right; width: 50px; vertical-align: top; background-color: #C5D9E4; border-color: #516831 #516831 black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
.clistevent {  font-size: 10pt; color: #516831; margin-top: 1px; margin-bottom: 1px; font-weight: bold}
a.clisteventlink:link { color: #516831; text-decoration: underline }
a.clisteventlink:active {  color: #516831; text-decoration: underline}
a.clisteventlink:visited { color: #516831; text-decoration: underline }
a.clisteventlink:hover { color: #FCF17B; text-decoration: underline }
.clisttime {  font-size: 8pt; color: #516831}
.clistlocation { font-size: 8pt; color: #516831 }
.clistdescription { font-size: 8pt; color: #516831 }
.cliststatustext {  font-size: 9px; color: #CC3300; margin-top: 1px; margin-bottom: 1px}
td.clistevent { background-color: #FFFFFF; border: solid; border-width: thin thin 0px; border-color: #516831 #516831 black }
td.clistlocation { background-color: #FFFFFF; border-color: black #516831; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: 0px; border-left-width: thin}
td.clisttime { background-color: #FFFFFF; border-color: black #516831; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: 0px; border-left-width: thin}
td.clistdescription { background-color: #FFFFFF; border-color: black #516831 #516831; border-style: solid; border-top-width: 0px; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
td.clisteventdisabled { background-color: #FFCC99; border: solid; border-width: thin thin 0px; border-color: #516831 #516831 black }
td.clisteventnew { background-color: #FFCCCC; border: solid; border-width: thin thin 0px; border-color: #516831 #516831 black }
td.clisteventtoapprove { background-color: #FFFFCC; border: solid; border-width: thin thin 0px; border-color: #516831 #516831 black }
ol {  margin-top: 1px; margin-bottom: 1px}
ul { margin-top: 1px; margin-bottom: 1px }
li {   font-size: 8pt; margin-top: 1px; margin-bottom: 1px}
.clisttoolbg {  background-color: #B7ABBD}
.clisttooltext { font-size: 8pt; color: #516831; margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px}
a.clisttoollink:link {  color: #516831; text-decoration: none}
a.clisttoollink:active { color: #516831; text-decoration: none }
a.clisttoollink:visited { color: #516831; text-decoration: none }
a.clisttoollink:hover { color: #FCF17B; text-decoration: underline }
/* Small Calendar Styles */
.calsvbg {  }
.calsvtitle { font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #516831; text-align: center}
.calsvmonth { font-size: 9pt; color: #516831; text-align: center}
.calsvgridbg {  }
.calsvdaynot {  font-size: 8pt}
.calsvdaytitle {  font-size: 8pt; background-color: #516831; color: #FFFFFE}
.calsvdayevent {  font-size: 8pt; background-color: #FCF17B }
.calsvdayreg {  font-size: 8pt; background-color: #C5D9E4 }
a.calsvdaylink:link {  color: #516831; text-decoration: none}
a.calsvdaylink:active { color: #516831; text-decoration: none }
a.calsvdaylink:visited { color: #516831; text-decoration: none }
a.calsvdaylink:hover { color: #B7ABBD; text-decoration: underline}
/* Large Calendar Styles */
.callvbg { text-align: left; }
.callvtitle {  font-family: Tahoma, Arial, sans-serif; font-size: 12pt; color: #516831; font-weight: bold}
.callvmonth {   font-size: 11pt; color: #516831}
.callvgridbg {  }
.callvdaynot {  font-size: 8pt}
.callvdaytitle {  font-size: 8pt; background-color: #516831; color: #FFFFFE}
.callvdayevent {  font-size: 8pt; background-color: #FCF17B}
.callvdayreg {  font-size: 8pt; background-color: #C5D9E4}
a.callvdaylink:link {  color: #516831; text-decoration: none}
a.callvdaylink:active { color: #516831; text-decoration: none }
a.callvdaylink:visited { color: #516831; text-decoration: none }
a.callvdaylink:hover { color: #B7ABBD; text-decoration: underline}
.callvevtime {  font-size: 8pt; color: #516831}
.callvevname {  font-size: 8pt; color: #516831}
a.callvevlink:link {  color: #516831; text-decoration: none}
a.callvevlink:active { color: #516831; text-decoration: none }
a.callvevlink:visited { color: #516831; text-decoration: none }
a.callvevlink:hover { color: #B7ABBD; text-decoration: none }
/* List Calendar Styles */
.listtitle {  font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #516831; text-align: center}
.listsubtitle {  font-size: 8pt; color: #516831; text-align: center}
.listevtime {  font-size: 8pt; color: #516831; padding-left: 3px;}
.listevname {
	font-size: 8pt;
	font-weight: bold;
	color: #516831;
	border-top: 1px solid #2B5385;
	padding-top: 5px;
}
.listevloc {  font-size: 8pt; font-style: italic; color: #516831; padding-left: 3px;}
.listday {
	font-size: 8pt;
	font-weight: normal;
	color: #516831;
	padding-left: 3px;
}
a.listdaylink:link {  color: #302677; text-decoration: none}
a.listdaylink:active { color: #302677]; text-decoration: none }
a.listdaylink:visited { color: #302677]; text-decoration: none }
a.listdaylink:hover { color: #FCF17B; text-decoration: underline}

.evlisttitle {  font-family: Tahoma, Arial, sans-serif; font-size: 11pt; font-weight: bold; color: #516831; text-align: center}
.evlistsubtitle {  font-size: 8pt; color: #516831; text-align: left}
.evlistevname {  font-size: 11px; font-weight: bold; color: #516831; border-color: #B7ABBD black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 5px}
.evlistday {  font-size: 10px; color: #516831; padding-top: 2px}
.evlistevtime {  font-size: 10px; color: #516831; padding-bottom: 2px}
.evlistevloc {  font-size: 10px; font-style: italic; color: #516831; padding-bottom: 5px}
a.listevlink:link {  color: #302677; text-decoration: none}
a.listevlink:active { color: #302677; text-decoration: none }
a.listevlink:visited { color: #302677; text-decoration: none }
a.listevlink:hover { color: #FCF17B; text-decoration: underline}
/* Date Picker Styles */
.dpgridbg {  background-color: #B7ABBD}
.dptitle {  font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif; font-size: 10pt; color: #516831; text-align: center; font-weight: bold}
.dpdaytitle { font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif; font-size: 8pt; background-color: #516831; color: #FFFFFE}
.dpdaynot { font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif; font-size: 8pt; background-color: #B7ABBD }
.dpdayreg { font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif; font-size: 8pt; background-color: #C5D9E4}
a.dpdaylink:link {  color: #516831; text-decoration: none}
a.dpdaylink:active { color: #516831; text-decoration: none }
a.dpdaylink:visited { color: #516831; text-decoration: none }
a.dpdaylink:hover { color: #FCF17B; text-decoration: underline }

/* New style for event list view (added during update on 6/27/2013) */
.evlistbg {
	padding: 0 0 8px 0;
}
/* Single Event Styles (added during update on 6/27/2013) */
.evtarea {
	padding: 0 10px 10px 10px;
}
.evttitle {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 0 0 0;
}
.evtdate {
	font-size: 13px;
	font-weight: bold;
	padding: 8px 0 0 0;
}
.evttime {
	font-size: 13px;
	padding: 8px 0 0 0;
}
.evtloc {
	margin: 8px;
	padding: 4px;
	border: 1px solid #333;
	background: #CCC;
	display: inline-block;
}
.evtdesc {
	padding: 8px;
}
.evtret {
	font-size: 11px;
}
/* Location Styles (added during update on 7/26/2018) */
.callvevloc {
	  font-size: 8pt; color: #51683
}

/* iCal Styles (added during update on 7/26/2018) */
.calical {
	margin: 5px 0 5px 0;
	font-size: 10px;
}

/* New styles for alternate event list view (added during update on 12/3/2018) */
.altlwrap {
	padding-left: 80px;
	min-height: 80px;
}
.altldate {
	position: absolute;
	width: 70px;
	height: 70px;
	border: 2px solid #DDD;
	border-radius: 3px;
	top: 0;
	left: 0;
}
.altlmo {
	display: block;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
.altlday {
	display: block;
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.altlyr {
	display: block;
	font-size: 10px;
	line-height: 13px;
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
